:root {--cassiopeia-font-sans-serif: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; --cassiopeia-font-headings: system-ui, -apple-system, "Segoe UI", Roboto, sans-serif;}
body {font-family: var(--cassiopeia-font-sans-serif) !important; font-size: 1.1rem; line-height: 1.6; color: #212529;}
h1, h2, h3, h4, h5, h6 {font-family: var(--cassiopeia-font-headings) !important; font-weight: 700; letter-spacing: -0.02em;}
@media (width >= 1200px) {h2, .h2 {font-size: 2.1rem;}}
@media (width >= 1200px) {h3, .h3 {font-size: 1.65rem;}}
a:not([class]), a {text-decoration: none;}
.brand-logo {font-size: 40px; font-weight: 800;}
@supports (display:grid) {.blog-items {margin: 0 0 2em;}}
.container-banner {margin: 0 0 0;}
.ukuran-font-leading-articles h2 {font-size: 1.65rem; line-height: 1.3; --link-color: #000;}
.ukuran-font-intro-articles h2 {font-size: 1.3rem; line-height: 1.3; --link-color: #000;}
.modules-articles .mod-articles-title {font-size: 1.14rem; line-height: 1.3; --link-color: #000;}
.mod-artikel-terkait .mod-articles-title {font-size: 1.6rem; line-height: 1.3; --link-color: #000;}
.mod-artikel-lainnya .mod-articles-title {font-size: 1.3rem; line-height: 1.3; --link-color: #000;}
.mod-artikel-lainnya .mod-list li {padding: .7em 0 0; border-bottom: 7px solid #dfe3e7;}
.mod-artikel-lainnya .list-inline {font-size: smaller;}
.mod-artikel-terbaru .mod-articles-title, .mod-artikel-pilihan .mod-articles-title, .mod-artikel-terkait .mod-articles-title {margin: .3rem 0 .5rem 0;}
.container-header, .container-footer {background-image: none; background-color: #242121;}
.container-header .navbar-brand {padding-top: 0; padding-bottom: 0;}
.container-header .container-nav {padding-bottom: .5em; background-color: #626262;}
.container-header nav, .container-header .container-search {margin-top: 0;}
@media (width <= 767.98px) {.container-header .container-nav .container-search, .container-header .container-nav nav {margin-top: 0;}}
.metismenu.mod-menu .metismenu-item {font-size: 1rem;}
.card-header {font-size: 1.6rem; background-color: #f0ffb5;}
.breadcrumb {background-color: #f0ffb5; border: 1px solid #dfe3e7; font-weight: 500;}
@media (width >= 992px) {.sticky-sidebar {position: sticky; top: 10px; align-self: start;}}
.navbar .mod-menu .metismenu-item {padding: .5em .25em;}
ol, ul {padding-left: 1rem;}
.article-info {line-height: 1.4;}
dd {margin-bottom: 0;}
dd a {font-weight: 700;}
.footer .grid-child {justify-content: space-between; align-items: flex-start; padding: 1.4rem .5em; font-size: 1rem;}
.customCopyrightTopikit, .customBlogOnlineShop {margin-bottom: 20px; padding-right: 25px;}
.customCopyrightTopikit ul, .customFollowUs ul {padding-left: 0; list-style-type: none;}
.customFooterMenu, .customFollowUs {margin-bottom: 20px;}
.customFooterMenu .mod-menu .metismenu-item {padding: 0.2em 0; font-size: 1rem;}
.items-leading .blog-item .item-content {padding: 0 5px 0 10px;}
.items-leading .blog-item, .tbl-cp th, .table th  {background-color: #f4ffc7;}
.tbl-cp {border-collapse: collapse; margin: 10px 0;}
.tbl-cp th, .tbl-cp td {padding: 15px; border: 1px solid #777;}
.table tbody th {color: #1d2023; font-weight: 700;}
.iklanadsense {text-align: center; margin: 20px 0;}
.container-bottom-b {display: block;}
figcaption {color: #000000; background-color: #f4ffc7; padding: .5rem; font-size: 1rem;}
.gambar-artikel, .tabel-artikel, .video-artikel {margin: 25px 0 30px;}
.blog-item .item-image {margin-top: 0;}
.item-image img {width: 100%; height: auto;}
.card-body-padding {padding: 1rem .5rem;}
.spasi-huruf {letter-spacing: -4px;}
.fa-xs, .icon-xs {font-size: .75rem;}
.judul-produk {font-size: 1.1rem; font-weight: 500;}
.harga-produk {color: #ff0000;}